﻿

li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

    .home-container .modules .module.module-three_text_col .module-block .block-subtitle {
      font-family: "GT-Walsheim-Medium";
      font-size: 25px;
      line-height: 28px;
      font-family: "GT-Walsheim-Light";
      margin-top: 4px; }

          .home-container .modules .module.module-three_text_col .module-block .block-subtitle.three_lines {
            height: 4em; }

          .home-container .modules .module.module-three_text_col .module-block .block-subtitle.four_lines {
            height: 5em; }

.home-container .modules .module .block-subtitle {
  display: block; }


.main-navigation .primary-menu {
	border-bottom: 1px solid #d1d1d1;
}


.art-content-layout-row 
{
   display: table-row;
}
.video__container{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

		#footer .col {
			display: table-cell;
			vertical-align: middle;
			padding: 0 10px;
		}

article.sticky .post-title {font-weight: 700;}
.blog-item .post-title {font-family:'Montserrat';font-size:18px;font-weight:bold;line-height:24px;margin:0px;}

.in2{ display:block; width:100%; margin:0 auto; text-align:left;}
#panel-region-top-left,#panel-region-top-middle,#panel-region-top-right,#panel-region-footer-left,#panel-region-footer-middle,#panel-region-footer-right,#panel-pane-256,#panel-pane-258,.panels-dnd .mc-layout__col{float:left}
.panels-dnd .mc-layout__col{width:50%}
.panels-dnd .mc-footer .mc-layout__col{width:33%}
.mc-layout__col{float:left;padding-left:20px}
.mc-layout__col--6{width:75%}
.mc-layout__col--2{width:25%}
.mc-layout__col--1{width:12.5%}
.mc-layout__col--3{width:37.5%}
.mc-layout__col--4{width:50%}


.footer-about {
  grid-area: footer-about;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }
.navigation__logo--sitetitle a .navigation__logo--sitetitle-subtitle{padding-left:0;color:#666666;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo a .navigation__logo--sitetitle-title,.navigation__logo a .navigation__logo--sitetitle-subtitle{font-size:16px}
.navigation__logo a .navigation__logo--sitetitle-subtitle{padding-left:2px;color:#fff}
